/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
/*justification types*/
/* alignment types */
/*----------------------------------Columns -------------------------------------------------------------------------*/
/*------------------------------------------------------Rows -------------------------------------*/
/*------------------------------------------ Forms and Layout Tools------------------------------------------------------------*/
/*------------------------ Page Layouts -------------------------------*/
.cxa-productlistitemsonpage-component {
  padding-left: 9px;
  margin-bottom: 30px; }
  .cxa-productlistitemsonpage-component .productlist-header-section {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: space-between;
    flex-flow: row nowrap; }
    .cxa-productlistitemsonpage-component .productlist-header-section > * {
      align-self: center; }
    .cxa-productlistitemsonpage-component .productlist-header-section > * {
      margin: 0; }
    .cxa-productlistitemsonpage-component .productlist-header-section .results-container {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      align-content: space-between;
      flex-flow: row nowrap;
      line-height: 22px; }
      .cxa-productlistitemsonpage-component .productlist-header-section .results-container > * {
        align-self: center; }
      .cxa-productlistitemsonpage-component .productlist-header-section .results-container > *:not(:last-child) {
        margin-right: 3px; }
      .cxa-productlistitemsonpage-component .productlist-header-section .results-container > *:not(:first-child) {
        margin-left: 0; }
      .cxa-productlistitemsonpage-component .productlist-header-section .results-container > div {
        margin-bottom: 15px;
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        align-content: space-between;
        flex-flow: column nowrap; }
        .cxa-productlistitemsonpage-component .productlist-header-section .results-container > div > * {
          align-self: flex-start; }
        .cxa-productlistitemsonpage-component .productlist-header-section .results-container > div > * {
          margin: 0; }
      .cxa-productlistitemsonpage-component .productlist-header-section .results-container select {
        width: 120px; }
      .cxa-productlistitemsonpage-component .productlist-header-section .results-container span {
        color: #747a83; }
